TRANSLATE_CMIP3(1)

NAME
translate_cmip3 - Translate a stream of filepaths from CMIP3 to CMIP5 syntax

SYNOPSIS
translate_cmip3 [-dryrun] [-copy] cmip3_root cmip5_root

DESCRIPTION
This is a python helper file to translate CMIP3-formatted files to CMIP5 syntax.

OPTIONS
-h,--help show short help message and exit

-i

--include=INCLUDE
    Include paths matching INCLUDE regular expression

-e

--exclude=EXCLUDE
    Include paths matching EXCLUDE regular expression

-c, Copy rather than move files

-d, Emit log messages but don't translate anything

-l

--loglevel=LOGLEVEL
    Set logging level

VERSION
3.0.3.a

BUGS
 No Known bugs. Please report bugs using reportbug on Debian systems.

SEE ALSO
drs_tool(1), drs_checkthredds(1)

AUTHOR
DRSLIB was written by Stephen Pascoe, STFC.SC.UK. This manual page was written by Alastair McKinstry.